

.sub-menu .active-20 a {background:#77a0c7; color:#fff; }
.sub-menu .active-19 a {background:#d13239; color:#fff; }
.menu {margin:30px 0 !important;}

.menu ul {margin:inherit !important ; padding: 0 !important;text-align: center; }
.unterseite .menu ul {text-align: right;}
.mm-menu_theme-dark {background: #55565a !important; --mm-color-background: #1e92a7 !important;}

.exo-menu #menue-item-11,
.exo-menu #menue-item-12,.exo-menu #menue-item-13 {display: none;} 


.frame-type-menu_subpages ul a,
.frame-type-menu_subpages ul {text-decoration: none; list-style: none; padding: 0;}
.menue-item-11 a {border-right:none !important;}
.navilo .active a {color:#d49f0f !important;}

.exo-menu ul .sub2 a:hover,
.exo-menu ul .sub2 a {color:#fff !important;}

.exo-menu #menue-item-46 a:before {    font-family: FontAwesome; content: "\f015"; font-size: 20px}
.exo-menu #menue-item-46 a {font-size: 0;}


.breadcrumps a:hover {color:#2A2A2A !important;}

.sub-menu ul {text-align: center;}
 .sub-menu ul li {
    display: inline-block;
}
.sub-menu ul li a {
    display: block;

padding: 0 20px;
height: 40px;
line-height: 40px;
color: #000;

letter-spacing: 0px;
	
}
.menu,
.sub-menu {
    margin: 0 auto;
    padding: 0 10px;
 
}

/*###blau  #216096*/
/*###türkis  #009770*/
/*###grau  #706f6f*/


.mm-menu_theme-dark {background: #009770 !important; --mm-color-background: #009770 !important;}

.exo-menu li a:before {
  color: #fff;
  font-style: normal;
  display: inline-block;
  position: relative;
  font-size: 20px;
	margin-right: 4px;
}


.exo-menu .sub2 a {color: #404040 !important;}


.menu .navilo > li > a {
    display: block;
    padding: 0px 24px 0 24px;


}

.sub2 a {text-transform: none;}

.menu .navilo > li > a:hover {text-decoration: underline;}

.menu {
	margin: 0 0;
	height: auto;
	padding: 0 !important;
}

.menu ul  {
       padding: 0 !important;

	margin:0 !important;
}

.menu .navilo li {
	display: inline-block;
	list-style: none outside none;
	position: relative;
}

.menu .navilo li ul li  {display: block;}

.menu .navilo li:hover { color:#bababa; text-decoration: none; }

.menu .navilo a:hover {color:#333 !important;}
.menu .navilo .aktiv a {}
.menu .navilo .sub2 a::after {display: none;}

*+html .menu .navilo li {
	margin: 0 10px;
}

html>.menu .navilo li a {
	padding: 0 2px;
}

.menu .navilo li.firstmenu,
.menu .navilo li.subfirstmenu {
	padding: 0 0 0 0;
}

.menu .navilo li.lastmenu,
.menu .navilo li.sublastmenu {
	padding: 0 0 0 0;
}



.lt-ie9 .menu .navilo a {
	padding: 19px 10px;
	font-weight: normal;
}

.ie8 {
	position: absolute;
	left: 10px;
	top: 10px;
	background: #FFFFFF;
	color: #D40003;
	width: 150px;
	height: auto;
	padding: 10px;
}
.menu .navilo .act {background: #0f1417; border-radius: 4px; color:#fff !important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.menu .navilo a {
		padding: 6px 14px;
	}
}

.menu .navilo .sub2 a {
	padding: 11px 14px;
	border-right: none;
}

.menu .navilo .lastmenu a {
	border-right: none !important;
}

.menu .navilo ul li a {
	text-transform: none;
}

.menu .navilo ul li ul li a {
font-size: 14px !important;
}




.menu .navilo li:hover>.sub2 {
	/*opacity:1; */
	top: 24px;
	display: block
}

.menu .navilo ul {
	background: #d49f0f;
	left: 0;
	margin: 0;
	padding: 0 0 0 0;
	position: absolute;
	width: 240px;
	z-index: 300;
	/*top:-1400px; opacity:0;*/
	display: none;
	
}

.menu .navilo ul a {text-align: center;}
.menu .navilo ul li ul {
	background: #FFF;
	left: 180px;;
	margin: 0;
	padding: 0 0 0 0;
	position: absolute;
	width: 216px;
	z-index: 300;
	/*top:-1400px; opacity:0;*/
	display: none;
	
	
}


.menu .navilo ul li {
	float: none;
	margin: 0;
	padding: 0;
}

.menu .navilo ul a {
	font-weight: normal;
	border-bottom: 1px solid #B4B4B4;
}

.menu .navilo ul ul {
	left: 190px;
	top: 8px;
}

.menu .navilo ul li:first-child>a {}

.menu .navilo ul li:last-child>a {}

.menu .navilo:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}



.menu .navilo .sub2 a {
	font-size: 15px;
	text-align: left;
	padding: 9px 14px;
	display: block;
	color:#404040;
}

.menu .navilo .sub3 a {font-size: 13px !important;}


.menu .navilo .sub2  { margin-top: 12px !important;}

.menu .aktiv-item a::before {content: ">>";}


.menu .navilo .aktiv-item .sub3  a::before {content:inherit !important;}


.menu .navilo li:hover>.sub3 {
	/*opacity:1; */
	top: 0px;
	display: block
}

.topmenu {float:right;}

.topmenu ul {
	height: 22px;
	color: #000;
	float: left;
	margin: 8px 0 6px 0;
	padding: 0px 0 0 0;
	list-style: none;
	line-height: 22px;
	background: none;
}


.topmenu li {
	position: relative;
	list-style: none;
	float: left;
	margin: 7px 10px 0 0;
}

.topmenu a {font-size: 15px; padding: 0 0px; color:#333333; text-transform: none;}
.topmenu a:hover {color:#fff !important;}
.untermenu li:last-child {border:none;}

.untermenu ul {
     text-align: center;
     margin: 0;
     padding: 0;
}

.untermenu li {
     display: inline;
     list-style: none;
   	border-right: 2px solid #888;
   
}

.untermenu ul a {font-size: 20px; padding: 10px 16px; line-height: 55px;}






 *,
:after,
:before {
  box-sizing: border-box
}

.clearfix:after,
.clearfix:before {
  content: '';
  display: table
}

.clearfix:after {
  clear: both;
  display: block
}


.exo-menu{
	
	
	list-style: none;
	position:relative;
	background: none;
}
.exo-menu > li {	display: inline-block;float:left;}

.menu .navilo > li > a,
.exo-menu > li > a {
	color: #706f6f;
	text-decoration: none;
	text-transform: uppercase;
	border-right: 1px #d49f0f solid;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
	font-size: 18px;
	line-height: 2.1;
	
}

#menue-item-9 a {border-right: none;}
.exo-menu > li > a.active,
.exo-menu > li > a:hover,
li.drop-down ul > li > a:hover{
	background:#009FE1 !important;
	color:#fff;
}
.exo-menu i {
  float: left;
  font-size: 18px;
  margin-right: 6px;
  line-height: 20px !important;
	margin-top: 2px;
}
li.drop-down,
.flyout-right,
.flyout-left{position:relative;}
li.drop-down:before {
  content: "\f103";
  color: #fff;
  font-family: FontAwesome;
  font-style: normal;
  display: inline;
  position: absolute;
  right: 6px;
  top: 20px;
  font-size: 14px;
}
li.drop-down>ul{
	left: 0px;
	min-width: 230px;

}
.drop-down-ul{display:none;}
.flyout-right>ul,
.flyout-left>ul{
  top: 0;
  min-width: 230px;
  display: none;
  border-left: 1px solid #365670;
  }

li.drop-down>ul>li>a,
.flyout-right ul>li>a ,
.flyout-left ul>li>a {
	color: #fff;
	display: block;
	padding: 20px 22px;
	text-decoration: none;
	background-color: #365670;
	border-bottom: 1px dotted #547787;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
}
.flyout-right ul>li>a ,
.flyout-left ul>li>a {
	border-bottom: 1px dotted #B8C7BC;
}


/*Flyout Mega*/
.flyout-mega-wrap {
	top: 0;
	right: 0;
	left: 100%;
	width: 100%;
	display:none;
	height: 100%;
	padding: 15px;
	min-width: 742px;

}
h4.row.mega-title {
  color:#eee;
  margin-top: 0px;
  font-size: 14px;
  padding-left: 15px;
  padding-bottom: 13px;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
 }
.flyout-mega ul > li > a {
  font-size: 90%;
  line-height: 25px;
  color: #fff;
  font-family: inherit;
}
.flyout-mega ul > li > a:hover,
.flyout-mega ul > li > a:active,
.flyout-mega ul > li > a:focus{
  text-decoration: none;

}
/*mega menu*/

.mega-menu {
  left: 0;
  right: 0;
  padding: 15px;
  display:none;
  padding-top: 0;
  min-height: 100%;

}
h4.row.mega-title {
  color: #eee;
  margin-top: 0px;
  font-size: 14px;
  padding-left: 15px;
  padding-bottom: 13px;
  text-transform: uppercase;
  border-bottom: 1px solid #547787;
  padding-top: 15px;
  background-color: #365670
  }
 .mega-menu ul li a {
  line-height: 25px;
  font-size: 90%;
  display: block;
}
ul.stander li a {
    padding: 3px 0px;
}

ul.description li {
    padding-bottom: 12px;
    line-height: 8px;
}

ul.description li span {
    color: #ccc;
    font-size: 85%;
}
a.view-more{
  border-radius: 1px;
  margin-top:15px;
  background-color: #009FE1;
  padding: 2px 10px !important;
  line-height: 21px !important;
  display: inline-block !important;
}
a.view-more:hover{
	color:#fff;
	background:#0DADEF;
}
ul.icon-des li a i {
    color: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    text-align: center;
    background-color: #009FE1;
    line-height: 35px !important;
}

ul.icon-des li {
    width: 100%;
    display: table;
    margin-bottom: 11px;
}
/*Blog DropDown*/
.Blog{
	left:0;
	display:none;
	color:#fefefe;
	padding-top:15px;
	background:#547787;
	padding-bottom:15px;
}
.Blog .blog-title{
	color:#fff;
	font-size:15px;
	text-transform:uppercase;

}
.Blog .blog-des{
	color:#ccc;
	font-size:90%;
	margin-top:15px;
}
.Blog a.view-more{
	margin-top:0px;
}
/*Images*/
.Images{
	left:0;
   width:100%;
	 display:none;
	color:#fefefe;
	padding-top:15px;
	background:#547787;
	padding-bottom:15px;
}
.Images h4 {
  font-size: 15px;
  margin-top: 0px;
  text-transform: uppercase;
}
/*common*/
.flyout-right ul>li>a ,
.flyout-left ul>li>a,
.flyout-mega-wrap,
.mega-menu{
	background-color: #d9dada;
}

/*hover*/
.Blog:hover,
.Images:hover,
.mega-menu:hover,
.drop-down-ul:hover,
li.flyout-left>ul:hover,
li.flyout-right>ul:hover,
.flyout-mega-wrap:hover,
li.flyout-left a:hover +ul,
li.flyout-right a:hover +ul,
.blog-drop-down >a:hover+.Blog,
li.drop-down>a:hover +.drop-down-ul,
.images-drop-down>a:hover +.Images,
.mega-drop-down a:hover+.mega-menu,
li.flyout-mega>a:hover +.flyout-mega-wrap{
	display:block;
}
/*responsive*/
 @media (min-width:767px){
	.exo-menu > li > a{
	display:block;
	padding: 20px 22px;
 }
.mega-menu, .flyout-mega-wrap, .Images, .Blog,.flyout-right>ul,
.flyout-left>ul, li.drop-down>ul{
		position:absolute;
}
 .flyout-right>ul{
	left: 100%;
	}
	.flyout-left>ul{
	right: 100%;
}
 }
@media (max-width:767px){

	.exo-menu {
		min-height: 58px;
		background-color: #23364B;
		width: 100%;
	}
	
	.exo-menu > li > a{
		width:100% ;
	    display:none ;
	
	}
	.exo-menu > li{
		width:100%;
	}
	.display.exo-menu > li > a{
	  display:block ;
	  	padding: 20px 22px;
	}
	
.mega-menu, .Images, .Blog,.flyout-right>ul,
.flyout-left>ul, li.drop-down>ul{
		position:relative;
}

}
a.toggle-menu{
    position: absolute;
    right: 0px;
    padding: 20px;
    font-size: 27px;
    background-color: #ccc;
    color: #23364B;
    top: 0px;
}

#hamburger {

    opacity: .95;
    display: block;
    width: auto;
    height: 45px;
    position: absolute;
    top: -4px;
    right: 1px;
    z-index: 15;
}



.mburger {
 --mb-button-size:60px;
 --mb-bar-width:0.6;
 --mb-bar-height:4px;
 --mb-bar-spacing:10px;
 --mb-cross-timeout:0.4s;
 background:0 0;
 border:none;
 border-radius:0;
 color:inherit;
 display:inline-block;
 position:relative;
 box-sizing:border-box;
 height:var(--mb-button-size);
 padding:0 0 0 var(--mb-button-size);
 margin:0;
 line-height:var(--mb-button-size);
 vertical-align:middle;
 appearance:none;
 outline:0;
 cursor:pointer;
	 color:#484954;
}
.mburger b {
 display:block;
 position:absolute;
 left:calc(var(--mb-button-size) * ((1 - var(--mb-bar-width))/ 2));
 width:calc(var(--mb-button-size) * var(--mb-bar-width));
 height:var(--mb-bar-height);
 border-radius:calc(var(--mb-bar-height)/ 2);
 background:currentColor;
 color:inherit;
 opacity:1
}
.mburger b:nth-of-type(1) {
 bottom:calc(50% + var(--mb-bar-spacing));
 transition:bottom .2s ease,transform .2s ease
}
.mburger b:nth-of-type(2) {
 top:calc(50% - (var(--mb-bar-height)/ 2));
 transition:opacity .2s ease
}
.mburger b:nth-of-type(3) {
 top:calc(50% + var(--mb-bar-spacing));
 transition:top .2s ease,transform .2s ease
}
.mburger span:not(:empty) {
 padding-right:calc(var(--mb-button-size) * ((1 - var(--mb-bar-width))/ 2))
}
.mm-wrapper_opened .mburger b:nth-of-type(1) {
 bottom:calc(50% - (var(--mb-bar-height)/ 2));
 transform:rotate(45deg)
}
.mm-wrapper_opened .mburger b:nth-of-type(2) {
 opacity:0
}
.mm-wrapper_opened .mburger b:nth-of-type(3) {
 top:calc(50% - (var(--mb-bar-height)/ 2));
 transform:rotate(-45deg)
}
.mburger--collapse b:nth-of-type(1) {
 transition:bottom .2s ease,margin .2s ease,transform .2s ease;
 transition-delay:.2s,0s,0s
}
.mburger--collapse b:nth-of-type(2) {
 transition:top .2s ease,opacity 0s ease;
 transition-delay:.3s,.3s
}
.mburger--collapse b:nth-of-type(3) {
 transition:top .2s ease,transform .2s ease
}
.mm-wrapper_opened .mburger--collapse b:nth-of-type(1) {
 bottom:calc(50% - var(--mb-bar-spacing) - var(--mb-bar-height));
 margin-bottom:calc(var(--mb-bar-spacing) + (var(--mb-bar-height)/ 2));
 transform:rotate(45deg);
 transition-delay:calc(var(--mb-cross-timeout) + .1s),calc(var(--mb-cross-timeout) + .3s),calc(var(--mb-cross-timeout) + .3s)
}
.mm-wrapper_opened .mburger--collapse b:nth-of-type(2) {
 top:calc(50% + var(--mb-bar-spacing));
 opacity:0;
 transition-delay:calc(var(--mb-cross-timeout) + 0s),calc(var(--mb-cross-timeout) + .2s)
}
.mm-wrapper_opened .mburger--collapse b:nth-of-type(3) {
 top:calc(50% - (var(--mb-bar-height)/ 2));
 transform:rotate(-45deg);
 transition-delay:calc(var(--mb-cross-timeout) + .3s),calc(var(--mb-cross-timeout) + .3s)
}
.mburger--spin b:nth-of-type(1) {
 transition-delay:.2s,0s
}
.mburger--spin b:nth-of-type(2) {
 transition-duration:0s;
 transition-delay:.2s
}
.mburger--spin b:nth-of-type(3) {
 transition-delay:.2s,0s
}
.mm-wrapper_opened .mburger--spin b:nth-of-type(1) {
 transform:rotate(135deg);
 transition-delay:calc(var(--mb-cross-timeout) + 0s),calc(var(--mb-cross-timeout) + .2s)
}
.mm-wrapper_opened .mburger--spin b:nth-of-type(2) {
 transition-delay:calc(var(--mb-cross-timeout) + 0s)
}
.mm-wrapper_opened .mburger--spin b:nth-of-type(3) {
 transform:rotate(225deg);
 transition-delay:calc(var(--mb-cross-timeout) + 0s),calc(var(--mb-cross-timeout) + .2s)
}
.mburger--squeeze b:nth-of-type(1) {
 transition-delay:.1s,0s
}
.mburger--squeeze b:nth-of-type(2) {
 transition-delay:.1s
}
.mburger--squeeze b:nth-of-type(3) {
 transition-delay:.1s,0s
}
.mm-wrapper_opened .mburger--squeeze b:nth-of-type(1) {
 transition-delay:calc(var(--mb-cross-timeout) + 0s),calc(var(--mb-cross-timeout) + .1s)
}
.mm-wrapper_opened .mburger--squeeze b:nth-of-type(2) {
 transition-delay:calc(var(--mb-cross-timeout) + 0s)
}
.mm-wrapper_opened .mburger--squeeze b:nth-of-type(3) {
 transition-delay:calc(var(--mb-cross-timeout) + 0s),calc(var(--mb-cross-timeout) + .1s)
}
.mburger--tornado b:nth-of-type(1) {
 transition:bottom .2s ease,transform .2s ease;
 transition-delay:.2s
}
.mburger--tornado b:nth-of-type(2) {
 transition:opacity 0s ease,transform .2s ease;
 transition-delay:.1s,.1s
}
.mburger--tornado b:nth-of-type(3) {
 transition:top .2s ease,transform .2s ease;
 transition-delay:0s
}
.mm-wrapper_opened .mburger--tornado b:nth-of-type(1) {
 transform:rotate(-135deg);
 transition-delay:calc(var(--mb-cross-timeout) + 0s)
}
.mm-wrapper_opened .mburger--tornado b:nth-of-type(2) {
 opacity:0;
 transform:rotate(-135deg);
 transition-delay:calc(var(--mb-cross-timeout) + .4s),calc(var(--mb-cross-timeout) + .1s)
}
.mm-wrapper_opened .mburger--tornado b:nth-of-type(3) {
 transform:rotate(-225deg);
 transition-delay:calc(var(--mb-cross-timeout) + .2s)
}



.mobieposition {font-size: 30px; }
.mobieposition a {float: left; color:#404040; }
.mobieposition p {position: absolute; left: 39px; top: 9px;}


.mobieposition {
z-index: 1000000;
position: absolute;
margin: 0px 6px 1px 13px;
 
}


